Jump to content

New google feed requirements


Ronnie50
 Share

Recommended Posts

I was made aware of new requirements for the google product feeds and was wondering if there is a plan for an update for this. Here is a link to the google page:

http://base-forum-announcements.blogspot.com/2011/07/weve-made-changes-to-google-product.html

Thanks for any help you can provide.

Link to comment
Share on other sites

  • 4 weeks later...
Guest Roger Huston

Hello,

CubeCart had several changes in 4.4.5 that worked on google product feed issues. export.inc.php was modified specifically to support many of the new requirements. However, it does not support all of them. For example, the new google feed allows you to have multiple images per entry, the google feed from CubeCart does not. I was able to go in there and create a fix for myself, it is not that hard.

- Roger

Link to comment
Share on other sites

  • 2 weeks later...
  • 2 weeks later...
Guest surrealz

There is now a solution available through cubecartforums.org.

is it this one http://www.cubecartforums.org/catalogue/cubecart-v5/product-related/google-merchant-center-product-feed-for-v5/prod_894.html ?

Link to comment
Share on other sites

Guest marksson

Hello,

CubeCart had several changes in 4.4.5 that worked on google product feed issues. export.inc.php was modified specifically to support many of the new requirements. However, it does not support all of them. For example, the new google feed allows you to have multiple images per entry, the google feed from CubeCart does not. I was able to go in there and create a fix for myself, it is not that hard.

- Roger

Hi Roger

You mention that the 4.4.5 upgrade fixed the new Google Merchant feed issue? I've now upgraded 2 sites to the latest cubecart version, but am still having issues with missing required identifiers. Mostly missing attribute 'availability'

Missing required attribute: availability (199 errors, only affecting Product Search, Search API for Shopping)

Please make sure you include all required attributes in your data feed.

Examples:

Should 4.4.5 have fixed this?

I'm a bit surprised that Devilion aren't bothered about this issue!

I have 5 of my own websites and look after another 3 (a mixed bag of 4x cc3 & 4x cc4), I was going to upgrade 2 of them to cc5. But I'm not sure about ongoing support anymore?

Link to comment
Share on other sites

Official Devellion support policy has not changed in years.

There are currently no Merchant Center fixes planned for v4 to my knowledge. This has been left to the third-party community.

I expect these requirements have been, are being or will be resolved in v5 if necessary.

Link to comment
Share on other sites

  • 2 weeks later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...